﻿body {
	margin: 0;
	padding: 0;
	border: 0;
}
#container {
	margin: 0;
	padding: 0;
	border: 0;
}
#masthead {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 2em;
}
#navigation {
	margin: 0;
	padding: 0;
	border: 0;
}
#content {
	margin: 0;
	padding: 0;
	border: 0;
}
#footer {
	margin: 0;
	padding: 0;
	border: 0;
}